SrcDir  = :
ObjDir  = :objs:
App		= darts

Sources = 						¶
		{SrcDir}darts.c			¶
		{SrcDir}uevent.c		¶
		{SrcDir}uglobals.c		¶
		{SrcDir}umenu.c			¶
		{SrcDir}uutils.c		¶
		{SrcDir}uwindow.c		¶


Objects = 						¶
		{ObjDir}darts.c.obj		¶
		{ObjDir}uevent.c.obj	¶
		{ObjDir}uglobals.c.obj	¶
		{ObjDir}umenu.c.obj		¶
		{ObjDir}uutils.c.obj	¶
		{ObjDir}uwindow.c.obj

{App} Ä		{ObjDir}{App}.load {ObjDir}{App}.res
	delete {App} -i
	duplicate -y -d {ObjDir}{App}.load c.{App}
	duplicate -y -r {ObjDir}{App}.res c.{App}
    duplicateiigs -y -mac c.{APP} :

{ObjDIR}{App}.res Ä {App}.r
	reziigs {App}.r -o {ObjDir}{App}.res


{ObjDir}{App}.load ÄÄ {Objects}
	LinkIIGS ¶
		"{ciigsLibrary}"start.obj ¶
		{Objects} ¶
		-lib "{ciigsLibrary}"clib	¶
		-o {ObjDir}{App}.load
		

{ObjDir}darts.c.obj Ä darts.c
	ciigs darts.c -o {ObjDir}

{ObjDir}uevent.c.obj Ä uevent.c
	ciigs uevent.c -o {ObjDir}

{ObjDir}uglobals.c.obj Ä uglobals.c
	ciigs uglobals.c -o {ObjDir}

{ObjDir}umenu.c.obj Ä umenu.c
	ciigs umenu.c -o {ObjDir}

{ObjDir}uutils.c.obj Ä uutils.c
	ciigs uutils.c -o {ObjDir}

{ObjDir}uwindow.c.obj Ä uwindow.c
	ciigs uwindow.c -o {ObjDir}
